$filled-circle : "\f111";
$normal-circle : "\f10c";

.progress-tracker
{
	td
	{
		text-align:center !important;
		padding-top:20px;
		font-size:14px;
		cursor:pointer;
		padding-bottom:20px;
		transition: all 500ms;
		border-bottom:3px solid #ddd;

		.fa
		{
			color:$accent-color;
			margin-right:5px;
		}

		.fa:before
		{
			content : $normal-circle;
		}
	}

	td.complete
	{
		text-decoration:line-through;

		.fa:before
		{
			content : $filled-circle;
		}

		border-bottom:3px solid $accent-color;
	}

	td:hover
	{
		color:$accent-color;
	}

	.progress-text
	{
		padding:15px 15px;
		text-align:center;
		font-size:20px;
		background-color:$accent-color;
		color:white;
		font-weight:bold;
	}
}

.time-card
{
	padding:13px 15px;

	.title
	{
		font-size:15px;
	}

	.time
	{
		color:$accent-color;
		font-size:20px;
		font-weight:bold;
	}

	.col
	{
		color:#666;
		text-align:center;
	}
}

.right-bordered
{
	border-right:1px solid darkgray;
}

.blue-border
{
	border-color:$accent-color;
}

.links-card
{
	padding: 13px 15px;
	font-size:13px;

	.title
	{
		font-size:15px;
		display:block;
		margin-bottom:10px;
		font-weight:bold;
	}

	input
	{
		margin-bottom:5px !important;
		font-size:14px !important;
	}

	td
	{
		padding-top:0 !important;
		padding-bottom:0 !important;
	}
}

.social-share-button
{
	display:inline-block;
	text-align:center;
	padding:5px 5px;
	margin-right:5px;
	width:30px;
	border-radius:5px;
	opacity:0.6;
	height:30px;
	transition: all 500ms;
}

.social-share-button:hover
{
	opacity:1;
	transform:scale(1.1);
}

.social-share-button.facebook
{
	background-color:$facebook-color;
	color:white;
}

.social-share-button.google-plus
{
	background-color:$google-plus-color;
	color:white;
}

.social-share-button.twitter
{
	background-color:$twitter-color;
	color:white;
}

.social-share-button.pinterest
{
	background-color:$pinterest-color;
	color:white;
}

.social-share-button.linkedin
{
	background-color:$linkedin-color;
	color:white;
}

.social-share-button.link
{
	background-color:#333;
	color:white;
}

.small-title
{
	text-decoration:uppercase;
	font-weight:bold;
	font-size:13px;
	display:block;
	margin-bottom:10px;
}

.social-share
{
	text-align:center;
	margin-bottom:10px
}

.location
{
	font-size:20px;font-weight:bold;margin-bottom:40px;color:#999;

	.backlink
	{
		color:$accent-color;margin-right:10px;
	}

	.fa
	{
		margin-right:10px;
	}
	
	.slash
	{
		margin-right:5px;
	}

	.current
	{
		font-size:15px;
	}
}

.basic-analytics-card
{
	.centered
	{
		position:absolute;
		top:50%;
		left:50%;
		text-align:center;
		transform:translateY(-50%) translateX(-50%);

		.title
		{
			font-size:20px;
			font-weight:bold;
			color:$accent-color;
			display:block;
			margin-bottom:10px;
		}

		.advice
		{
			font-size:14px;
		}

	}
}

.no-analytics
{
	text-align:center;
	font-size:13px;
	color:#444;
	font-weight:bold;
	padding-top:50px;

	.big-text
	{
		font-size:20px;
		display:block;
		margin-bottom:10px;
	}
}

.counter-card
{
	padding:14px 15px;
	text-align:center;
	font-weight:bold;

	.row
	{
		margin-bottom:0px;
	}

	.number
	{
		color:$accent-color;
		font-size:25px;
	}

	.text
	{
		font-size:15px;
		color:#666;
	}
}

.materialize-textarea
{
	font-size:13px !important;
}

.ql-snow .ql-picker.ql-expanded .ql-picker-options {
   z-index: 1000;
}

 .ql-editor strong{
     font-weight:bold;
 }

  .ql-editor b{
     font-weight:bold;
 }

 .ql-snow .ql-tooltip {
 	z-index:1000;
}

.setting-card
{
	input.datepicker
	{
		font-size:13px;
	}

	input.timepicker
	{
		font-size:13px;
	}
}

.option-card
{
	padding:14px 15px;
}

.grid {
  position: relative;
}
.item {
	display: block;
	position: absolute;
	z-index: 1;
	margin-bottom:25px;
	height:560px;

	.close-button
	{
		position:absolute;
		top:10px;
		right:12px;
		color:white;
		cursor:pointer;
	}
}

.item-content
{
	padding:14px 15px;
	overflow-y:auto;
}

.item.muuri-item-dragging {
  z-index: 3;
}
.item.muuri-item-releasing {
  z-index: 2;
}
.item.muuri-item-hidden {
  z-index: 0;
}
.item-content {
  position: relative;
  width: 100%;
  height: 100%;
}

.buttons-bar
{
	margin-bottom:35px;
	margin-top:25px;

	.button
	{
		background-color:#ddd;
		padding:10px 15px;
		border: dashed 2px #888;
		font-weight:bold;
		display:inline;
		margin-right:5px;
		border-radius:10px;
		font-size:13px;

		.fa
		{
			margin-right:5px;
		}
	}
}

.section-description
{
	font-size:13px;
}

.launch-status
{
	border-radius:50%;
	width:5px;
	height:5px;
	font-size:12px;
	margin-left:10px;
	padding:5px 5px;
	position:absolute;
}

.launch-status.draft
{
	background-color:orangered;
}

.launch-status.live
{
	background-color:lightgreen;
}

.launch-checklist
{
	.fa
	{
		color:$accent-color;
	}

	.collection-item
	{
		padding-top:10px;
		padding-bottom:10px;
		font-size:13px;
		transition:all 250ms;
		color:black;
	}

	.collection-item:hover
	{
		background-color:#eee;
	}
}

.subsection-title
{
	font-size:13px;
	font-weight:bold;
	display:block;
}

.launch-note
{
	font-size:14px;
}

.launch-button
{
	background-color:$accent-color;
	color:white;
	padding:10px 15px;
	border-radius:30px;
	display:inline-block;
	margin-top:10px;

	.fa
	{
		margin-right:10px;
	}
}

.launch-button.disabled
{
	background-color:#666;
	pointer-events:none;
}

.analytics-card
{
	padding: 25px;
	padding-top:55px;

	.note
	{
		font-weight:bold;
		text-transform:uppercase;
	}
}